<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY walletPasswordManager.label "Менеджер паролей">
<!ENTITY walletPasswordManager.accesskey "p">
<!ENTITY walletSafeFillCmd.label "Автозаполнение формы">
<!ENTITY walletSafeFillCmd.accesskey "f">
<!ENTITY walletQuickFillCmd.label "Быстрое автозаполнение">
<!ENTITY walletQuickFillCmd.accesskey "q">
<!ENTITY walletRequestToCaptureCmd.label "Сохранить данные формы">
<!ENTITY walletRequestToCaptureCmd.accesskey "S">
<!ENTITY walletDisplaySignonsCmd.label "Упорядочить сохраненные пароли">
<!ENTITY walletDisplaySignonsCmd.accesskey "M">
<!ENTITY walletInterviewCmd.label "Интервью">
<!ENTITY walletInterviewCmd.accesskey "i">
<!ENTITY walletSamplesCmd.label "Демонстрация">
<!ENTITY walletSamplesCmd.accesskey "d">
<!ENTITY walletChangePasswordCmd.label "Сменить мастер-пароль...">
<!ENTITY walletChangePasswordCmd.accesskey "c">
<!ENTITY walletExpirePasswordCmd.label "Завершить сеанс">
<!ENTITY walletExpirePasswordCmd.accesskey "l">
<!ENTITY walletEncryptCmd.label "Шифровать личные данные">
<!ENTITY walletEncryptCmd.accesskey "E">
<!ENTITY walletObscureCmd.label "Хешировать личные данные">
<!ENTITY walletObscureCmd.accesskey "O">
<!ENTITY walletClearCmd.label "Сброс мастер-пароля">
<!ENTITY walletClearCmd.accesskey "R">
<!ENTITY PasswordNotChanged "Невозможно сменить ваш мастер-пароль.">
<!ENTITY PasswordExpired "Вы завершили сеанс.">
<!ENTITY PasswordNotExpired "Невозможно завершить сеанс.">
